
QGIS Application - Bug report #2507

Convex hull is created only for features in current extent

2010-03-06 06:11 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12567

Description

well, subject...

Either add a note, or better add a switch to use for this behavior.

Otherwise rather unintuitive, especially considering that other instruments from Geoprocessing don't do that (tried Buffer).

Associated revisions

Revision cd1f0aa3 - 2010-03-09 12:59 AM - cfarmer -

Fixes bug which only computed the convex hull of features within the current extent (i.e. entire extent of layer is now used: as expected). Fixes #2507.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13032 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 1f1d648c - 2010-03-09 12:59 AM - cfarmer -

Fixes bug which only computed the convex hull of features within the current extent (i.e. entire extent of layer is now used: as expected). Fixes #2507.

git-svn-id: http://svn.osgeo.org/qgis/trunk@13032 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-03-06 06:14 PM - Giovanni Manghi

confirmed also under linux.

#2 - 2010-03-08 04:00 PM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:1f1d648c (SVN r13033).

-Carson
